DBIx-SimplePerl

Prerequisites

DBIx-SimplePerl declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Class::Accessor0.22Class-Accessor-0.34117.14
DBI1.5DBI-1.632122.86